List supported tokens
Returns filtered input and output token lists fetched from 1click and cached by the API.
Query parameters
flowstring · enumOptionalPossible values:
Optional flow filter. Use outOperation to swap supported input/output token lists for EVM-origin out-operation flows.
Responses
200
OK
application/json
400
Bad Request
application/json
502
Bad Gateway
application/json
get/api/v1/supported_tokens
GET /api/v1/supported_tokens HTTP/1.1
Host: intents-connect-api.aurora.dev
Accept: */*
{
"result": {
"in": [
{
"assetId": "nep141:base-0x833589fcd6edb6e08f4c7c32d4f71b54bda02913.omft.near",
"blockchain": "base",
"coingeckoId": "usd-coin",
"contractAddress": 7.490717508934633e+47,
"decimals": 6,
"price": 1,
"priceUpdatedAt": "2026-04-28T09:00:00Z",
"symbol": "USDC"
}
],
"out": [
{
"assetId": "nep141:base-0x833589fcd6edb6e08f4c7c32d4f71b54bda02913.omft.near",
"blockchain": "base",
"coingeckoId": "usd-coin",
"contractAddress": 7.490717508934633e+47,
"decimals": 6,
"price": 1,
"priceUpdatedAt": "2026-04-28T09:00:00Z",
"symbol": "USDC"
}
]
}
}Last updated
